Commit 87c42ca6 authored by MelJ's avatar MelJ 🐧
Browse files

framadate minimum PHP version 5.4 -> 5.6

parent 2e80a64e
......@@ -15,7 +15,7 @@ Voici un tutoriel pour vous aider à l’installer sur votre serveur.
<span class="label label-primary">Informations</span><br /> Dans la
suite de ce tutoriel, les instructions seront données pour un serveur
dédié sous Debian avec une base de données MySQL, un serveur web Apache
(ou Nginx), PHP 5.4 (minimum) et Postfix (ou Exim ; pour l’envoi des courriels)
(ou Nginx), PHP 5.6 (minimum) et Postfix (ou Exim ; pour l’envoi des courriels)
d'installés.<br />
Nous supposerons que vous avez déjà fait pointer votre nom de domaine
sur votre serveur auprès de votre
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment